--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Matchers::Migration::HaveTableMatcher#matches?
is_singleton: false
name: matches?
params: (repository)
visibility: public
